techseria - Feature #1112

create demo task
10/14/2021 03:17 PM - smita patel

Status: Accepted Start date: 10/14/2021
Priority: Urgent Due date: 10/14/2021
Assignee: Bansri Gor % Done: 0%
Category: Estimated time: 60.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 148
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/Constructionsamplevideo-1.mp
4
Shift: General branch_id: 207
TaskType: Supertask sv_groupid: 160
Start_timestamp: 15:20 Reviewer_id: 406
End_timestamp: 16:20 Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: 406 reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: 08:00 no_of_crew_used:
Shift_EndTime: 09:00 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 08:00
Description
History

#1 - 10/14/2021 03:18 PM - Bansri Gor

- Status changed from New to Accepted

12/20/2025

1/1
